

/* ACCORDIONS */
.accordion { margin: 15px 0; width: 97%}
.panel {background-color: rgba(255,255,255,0.00); border:none;}
.accordion .panel { margin-bottom: 10px; }
.accordion .panel-title { font-size: 12px; line-height: 1.45; }
.accordion .panel-title > a,
.accordion .panel-title > a.collapsed:hover { 
	
	display: block;
	padding: 15px 15px;
	font-weight: 400;
/*	text-transform: uppercase;
*/	position: relative;
	font-size: 12px;
}

.accordion .panel-title > a { 
	color: #FFF;
	background:#8CA3B3; 
	border-left: 15px solid #0775AA;
	text-decoration: none;
}

.no-margb{margin-bottom: -10px!important;}

.accordion .panel {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
		-ms-border-radius: 0;
		 -o-border-radius: 0;
			border-radius: 0;
}



.accordion .panel-title > a:before {
	font-family: 'icomoon';
	content: '\e936';
	font-size: 10px;
	font-weight: 600;
	position: absolute;
	top: 24px;
	right: 15px;
	display: block;
	line-height: 0;
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		 -o-transform: rotate(135deg);
			transform: rotate(135deg);
	
	-webkit-transition: .3s all linear;
	   -moz-transition: .3s all linear;
		-ms-transition: .3s all linear;
		 -o-transition: .3s all linear;
			transition: .3s all linear;
	
}



.accordion .panel-title > a.collapsed:before {
	-webkit-transform: rotate(0);
	   -moz-transform: rotate(0);
		-ms-transform: rotate(0);
		 -o-transform: rotate(0);
			transform: rotate(0);
	
	-webkit-transition: .3s all linear;
	   -moz-transition: .3s all linear;
		-ms-transition: .3s all linear;
		 -o-transition: .3s all linear;
			transition: .3s all linear;
}

.accordion .panel-title > a.collapsed { color: #FFF; background:#8CA3B3; border-left: 15px solid #0775AA;}
.accordion .panel-body { padding: 15px; color: #393939; background: #fff; }

.accordion .panel-title > a.odd{
background-color:#939598!important;}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}



.collapse {
    display: none;
}


.collapse.in {
    display: block;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .35s;
	-o-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transition-property: height, visibility;
	-o-transition-property: height, visibility;
	transition-property: height, visibility
}
